Assistance technique de Radio-Canada

Plug-ins Flash

Complété

Commentaires

4 commentaires

  • Avatar
    Assistance technique

    Bonjour Audrey,

    Quel navigateur utilisez-vous lorsque ce message s'affiche?

    Quelle version de macOS est installée sur votre Macbook Pro?

    Notez que le lecteur Flash n'est plus nécessaire pour écouter une émission en direct ou sur ICI Tou.tv.

    Bonne journée!

  • Avatar
    Annick Goulet

    Ça me demande la même chose su mac mini Mac OS X 10.9.5

     

  • Avatar
    Maltais Ghislaine

    moi ca me fait la meme chose qu'Audrey impossible de visualiser les videos ni les extras auxquelles je suis abonne j'ai un portable hp avec  windows 7 merci de me repondre car j'aime bien vos emissions

  • Avatar
    Assistance technique

    Bonjour,

    La plus ancienne version de macOS supportée est 10.11 - El Capitan. Nous vous recommandons de mettre votre système à jour.

    Alternativement, vous devrez utiliser un autre navigateur, soit Chrome (version 57 et plus) ou Firefox (version 52 et plus).

    Bonne journée!

Veuillez vous connecter pour laisser un commentaire.